Subject: Re: question for you
From: "Patty and Mike Finan" <[email-masked]>
To: "Dean Smith" <[email-masked]>
Date: Fri, 20 Apr 2007 16:48:45 -0400

Hi Dean,

Thanks for your approval. The brochure is coming along and the picture of
the house will add to it. Give my love to Carol - I hope she is feeling
better very soon.

Hope to see you in the area soon!
Patty
----- Original Message -----
From: "Dean Smith" <[email-masked]>
To: "Patty and Mike Finan" <[email-masked]>
Sent: Sunday, April 15, 2007 8:18 PM
Subject: Re: question for you

> Hi Patty, How are you? Time is going so fast and yet so slow.  I
> guess I should say there has been a lot of water over the dam with
> all sort of events of the good kind with our family. The only thing
> now is to get Carol back in circulation after her back surgery. It
> was a month ago and so far we are doing fine. I have your schedule of
> workshops but they are close to our family affairs and It appears
> that I may have to forgo the most of them. You sure have some great
> offerings ahead.
>
>     Sure you can use the photo of our house as long as it promotes
> Port Hope.  Besure to stand back a long way since there are portions
> which need fresh paint and some repairs.
>
> My best to all. Hope to check into PH in a month after i am released
> from my home care duties.   Best, Dean
>
>